package com.mayi.demo;

import com.mayi.fastdevelop.commonpage.zxing.BaseScanActivity;

public class MyScanActivity extends BaseScanActivity{
    @Override
    public void handleData(String resultString) {
        showToast(resultString);
        restartPreview();
    }
}
